GNU bug report logs - #20243
True color terminal support

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: wishlist; Reported by: the <the.guard@HIDDEN>; merged with #22110; Forwarded to http://lists.gnu.org/archive/html/emacs-devel/2013-10/msg00461.html; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Set bug forwarded-to-address to 'http://lists.gnu.org/archive/html/emacs-devel/2013-10/msg00461.html'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 20243 22110. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Apr 2015 18:44:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 01 14:44:49 2015
Received: from localhost ([127.0.0.1]:42669 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1YdNdA-0007tj-BB
	for submit <at> debbugs.gnu.org; Wed, 01 Apr 2015 14:44:49 -0400
Received: from eggs.gnu.org ([208.118.235.92]:35705)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <the.guard@HIDDEN>) id 1YdMtM-0006nI-AK
 for submit <at> debbugs.gnu.org; Wed, 01 Apr 2015 13:57:29 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <the.guard@HIDDEN>) id 1YdMtD-0002Ql-Nj
 for submit <at> debbugs.gnu.org; Wed, 01 Apr 2015 13:57:22 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=BAYES_40,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:50968)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <the.guard@HIDDEN>) id 1YdMtD-0002Qb-Lb
 for submit <at> debbugs.gnu.org; Wed, 01 Apr 2015 13:57:19 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:37391)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <the.guard@HIDDEN>) id 1YdMtC-0002XE-F3
 for bug-gnu-emacs@HIDDEN; Wed, 01 Apr 2015 13:57:19 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <the.guard@HIDDEN>) id 1YdMt9-0002Pq-9k
 for bug-gnu-emacs@HIDDEN; Wed, 01 Apr 2015 13:57:18 -0400
Received: from smtp32.i.mail.ru ([94.100.177.92]:58668)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <the.guard@HIDDEN>) id 1YdMt8-0002PR-QW
 for bug-gnu-emacs@HIDDEN; Wed, 01 Apr 2015 13:57:15 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=mail.ru;
 s=mail2; 
 h=Content-Transfer-Encoding:Content-Type:Subject:To:MIME-Version:From:Date:Message-ID;
 bh=w4LCSHkug+dRt7/Rq35HUBN/bzgZyC1eoMnFSqRbbh0=; 
 b=QyCEB72omnUgGvI1LftbLChgyvOE0HDM/uhv2QEMcxjz/FVO23RfX1FK3a/lYzqFKu3TBVeJmPYTtdG8opt2NBdRhRUGHYqmaBx1rAirNd/raNRQ3PTm6A1x9sDvRNBlnGRj6GcXFpyh3kML8hxL31pM4pa7ZNL82w9YlD1nexg=;
Received: from [176.193.118.179] (port=57617)
 by smtp32.i.mail.ru with esmtpa (envelope-from <the.guard@HIDDEN>)
 id 1YdMt0-0004Ie-Ay
 for bug-gnu-emacs@HIDDEN; Wed, 01 Apr 2015 20:57:11 +0300
Message-ID: <551C3171.4040702@HIDDEN>
Date: Wed, 01 Apr 2015 20:57:05 +0300
From: the <the.guard@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux i686;
 rv:31.0) Gecko/20100101 Thunderbird/31.5.0
MIME-Version: 1.0
To: bug-gnu-emacs@HIDDEN
Subject: True color terminal support
OpenPGP: url=http://pool.sks-keyservers.net:11371/pks/lookup?op=get&search=0xAEB820BD6E23685A
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
X-Spam: Not detected
X-Mras: Ok
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 01 Apr 2015 14:44:46 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256


Please add true color terminal support in emacs.
Neovim has already implemented this:

https://github.com/neovim/neovim/commit
/8dd415e887923f99ab5daaeba9f0303e173dd1aa

https://twitter.com/_Felipe/status/582762742345560065



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQEcBAEBCAAGBQJVHDFwAAoJEK64IL1uI2haJuIH/jzpj2akT/i2Q/N15D28Rlce
aPvDeYAwNMdCofA1QrtPV+n5m4Qy5zCIAtGINHDDSJwrhZXW9xgQSt6D9EKnUvgr
9ufOcAQEeFiGsZmBFn9bzXVkgIh7ZiDigo3GXQ52+9/FrSQrg5mPTfxyHzzt2OiA
lQXEjlrrMtXqKGAUpUu0AF51M3A2IsIYPN3B/z0zboD2X6JpWtATX2KDa8a/YYda
QdTXwyp9w99oSC9q6lfZyIWV495L+YbZhSELfZbz0lVcFCqKO7OF7eWVED2mT3dF
tZ1BRplJjxDE7r+Ksk5ADAe613jwmYHTSaPyuIJJfaZc7+aLffc8hnDwRZgQfqs=
=CYEo
-----END PGP SIGNATURE-----




Acknowledgement sent to the <the.guard@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#20243; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 7 Dec 2015 18:30:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.